@charset "UTF-8";

/* ===================================================================
CSS information
  new_sp.css
  SP版：新規ヘッダー＆フッター部分やリンク設定などの共通部分

  01.基本設定
  02.ヘッダー
  03.オーバーレイ 検索
  04.グローバルメニュー
  05.広告エリア
  06.ページトップへ戻る
  07.フッター
=================================================================== */


/*----------------------------------------------------
  01.基本設定
----------------------------------------------------*/

html {
  font-size: 62.5%;
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  line-height: 1.5;
  background: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media all and (-ms-high-contrast: none) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

body {
  word-break: break-all;
}

ul li {
  list-style: none;
}

/* PAGETOP */
a#PAGETOP span { display: none; }

/* CONTENTS */
a#CONTENTS span { display: none; }
a#bodycontents span { display: none; }

/* 音声ブラウザ対応 */
p#skip { position: absolute; width: 100px; left: -200px; }


/* リンク設定 ====================*/

a {
  outline: none;
}

a:link {
  color: #183d86;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
}

#container {
  min-width: 320px !important;
}


/*----------------------------------------------------
  02.ヘッダー
----------------------------------------------------*/

#header {
  box-sizing: border-box;
  position: relative;
  min-height: 61px;
  margin: 0 auto !important;
  padding-top: 61px;
}

#header .logo {
  position: absolute;
  top: 13px;
  left: 10px;
  width: 137px;
}

#header .logo img {
  width: 100%;
}

#header .menuArea .btn_access.sp {
  position: absolute;
  top: 10px;
  right: 128px;
}

#header .menuArea .btn_access.sp a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 6px 6px;
  text-align: center;
  text-decoration: none;
  font-size: 1rem;
  border: 1px solid #183d86;
  border-radius: 4px;
}

#header .menuArea .btn_search.sp {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 61px;
  background: #183d86 url("/files/000828428.png") center top 12px no-repeat;
  background-size: 22px 22px;
}

#header .menuArea .btn_search.sp a {
  display: block;
  width: 60px;
  height: 60px;
}

#header .menuArea .btn_search.sp a span.btn_label {
  display: block;
  position: absolute;
  top: 39px;
  width: 100%;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
}

#header .menuArea .btn_menu {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: #183d86;
  transition: all 0.3s;
  cursor: pointer;
}

#header .menuArea .btn_menu > span.btn_label {
  display: block;
  position: absolute;
  top: 39px;
  width: 100%;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
}

#header .menuArea .btn_menu .inner {
  position: absolute;
  top: 14px;
  left: 18px;
  width: 24px;
  height: 18px;
}

#header .menuArea .btn_menu .inner span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}

#header .menuArea .btn_menu .inner span:nth-of-type(1) {
  top: 0;
}

#header .menuArea .btn_menu .inner span:nth-of-type(2) {
  top: 8px;
}

#header .menuArea .btn_menu .inner span:nth-of-type(3) {
  bottom: 0;
}

#header .menuArea .btn_menu .btn_label.open {
  display: block;
}

#header .menuArea .btn_menu .btn_label.close {
  display: none;
}

#header .menuArea .btn_menu.open {
  height: 61px;
  background: #1647a6;
}

#header .menuArea .btn_menu.open .btn_label.close {
  display: block;
}

#header .menuArea .btn_menu.open .btn_label.open {
  display: none;
}

#header .menuArea .btn_menu.open .inner span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}

#header .menuArea .btn_menu.open .inner span:nth-of-type(2) {
  opacity: 0;
}

#header .menuArea .btn_menu.open .inner span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}

#header .menuArea .inner_menu {
  display: none;
  background: #1647a6;
}

#header .menuArea .inner_menu ul.gNavi_sp {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 20px 15px;
}

#header .menuArea .inner_menu ul.gNavi_sp li {
  box-sizing: border-box;
  width: calc((100% / 2) - 5px);
  margin-bottom: 10px;
}

#header .menuArea .inner_menu ul.gNavi_sp li:nth-last-child(1), #header .menuArea .inner_menu ul.gNavi_sp li:nth-last-child(2) {
  margin-bottom: 0;
}

#header .menuArea .inner_menu ul.gNavi_sp li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 100%;
  min-height: 62px;
  padding: 8px 10px 6px 30px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #183d86;
  background: #fff url("/files/000828440.png") left 10px center no-repeat;
  background-size: 14px 14px;
  border-radius: 4px;
}

#header .menuArea .inner_menu .linkArea01 {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 15px;
  background: #183d86;
}

#header .menuArea .inner_menu .linkArea01 .link_contents, #header .menuArea .inner_menu .linkArea01 .btn_fontsize {
  display: none;
}

#header .menuArea .inner_menu .linkArea01 ul.btn_language {
  order: 1;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}

#header .menuArea .inner_menu .linkArea01 ul.btn_language>li>a {
    display: block;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    border: 1px solid #fff;
    border-radius: 4px;
  margin-bottom:10px;
}

#header .menuArea .inner_menu .linkArea01 ul.btn_language ul.menu_language {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

#header .menuArea .inner_menu .linkArea01 ul.btn_language ul.menu_language li {
  width: calc((100% / 3) - 5px);
  margin-bottom: 10px;
}

#header .menuArea .inner_menu .linkArea01 ul.btn_language ul.menu_language li:last-child {
  margin-bottom: 0;
}

#header .menuArea .inner_menu .linkArea01 ul.btn_language ul.menu_language li a {
  display: block;
  padding: 10px;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  border: 1px solid #fff;
  border-radius: 4px;
}

#header .menuArea .inner_menu .linkArea01 .btn_read {
  order: 2;
  width: 100%;
}

#header .menuArea .inner_menu .linkArea01 .btn_read a {
  display: block;
  padding: 10px;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  border: 1px solid #fff;
  border-radius: 4px;
}

#header .menuArea .inner_menu .linkArea02 ul.btn_tel {
  display: flex;
  justify-content: center;
  padding: 15px 0;
  cursor: pointer;
}

#header .menuArea .inner_menu .linkArea02 ul.btn_tel li.text {
  order: 1;
  display: flex;
  align-items: center;
  margin-right: 15px;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}

#header .menuArea .inner_menu .linkArea02 ul.btn_tel li.text a {
  color: #fff;
  font-size: 1.2rem;
  text-decoration: none;
}

#header .menuArea .inner_menu .linkArea02 ul.btn_tel li.tel {
  order: 2;
  color: #fff;
  font-size: 1.8rem;
}

#header .menuArea .inner_menu .linkArea02 ul.btn_tel li.tel a {
  color: #fff;
}

#header .menuArea .inner_menu .linkArea02 p.btn_access, #header .menuArea .inner_menu .linkArea02 p.btn_search {
  display: none !important;
}

#header .menuArea .inner_menu p.btn_close {
  padding: 15px 0;
  text-align: center;
  background: #183d86;
  cursor: pointer;
}

#header .menuArea .inner_menu p.btn_close span {
  box-sizing: border-box;
  display: inline-block;
  margin: 0 auto;
  height: 19px;
  padding: 2px 0 0 25px;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  background: url("/files/000828438.png") left center no-repeat;
  background-size: 19px 19px;
}

@media screen and (max-width: 320px) {
  #header h1 {
    position: absolute;
    top: 15px;
    left: 10px;
    width: 120px;
  }
  #header h1 img {
    width: 100%;
  }
}


/*----------------------------------------------------
  03.オーバーレイ 検索
----------------------------------------------------*/

#overlayArea_search {
  box-sizing: border-box;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #183d86;
  z-index: 47;
}

#overlayArea_search .overlay {
  position: absolute;
  width: 100%;
  height: 100vh;
  z-index: 48;
}

#overlayArea_search .inner {
  box-sizing: border-box;
  position: relative;
  max-width: 844px;
  margin: 0 auto;
  padding: 72px 15px 0;
  z-index: 49;
}

#overlayArea_search .searchTitle {
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.8em;
  font-weight: bold;
  color: #fff;
}

#overlayArea_search .btn_close a {
  position: absolute;
  top: 15px;
  right: 15px;
  padding-top: 24px;
  text-decoration: none;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  background: url("/files/000828438.png") center top no-repeat;
  background-size: 19px 19px;
  cursor: pointer;
  z-index: 50;
}

#overlayArea_search .searchArea {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
  padding: 15px 15px 5px;
  background: #fff;
}

#overlayArea_search .searchArea .searchBox {
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #183d86;
}

#overlayArea_search .searchArea .searchBox form.gsc-search-box {
  height: 100%;
  margin-bottom: 0;
}

#overlayArea_search .searchArea .searchBox .gsc-input-box {
  height: 46px;
}

#overlayArea_search .searchArea .searchBox table {
  margin: 0;
  height: 100%;
}

#overlayArea_search .searchArea .searchBox table td.gsc-input {
  padding: 0;
}

#overlayArea_search .searchArea .searchBox table td.gsc-input .gsc-input-box {
  border: none;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button {
  margin: 0;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button button.gsc-search-button {
  width: 95px;
  height: 46px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  border-radius: 0;
  background: #183d86;
  background: #183d86 url("/files/000828430.png") center center no-repeat;
  background-size: 58px 18px;
  border-left: 2px solid #183d86;
  cursor: pointer;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button button.gsc-search-button svg {
  display: none;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button button.gsc-search-button:hover {
  background: #2153b5 url("/files/000828430.png") center center no-repeat;
  background-size: 58px 18px;
}

#overlayArea_search .searchArea p.linx_help {
  margin-top: 12px;
  text-align: right;
}

#overlayArea_search .searchArea p.linx_help a {
  display: inline-block;
  padding: 0 0 0 20px;
  font-size: 1.4rem;
  background: url("/files/000828444.png") left center no-repeat;
  background-size: 16px 16px;
}

#overlayArea_search .searchArea p.linx_extendedSearch a {
  display: none;
}

#overlayArea_search .searchArea .keywordBox {
  position: relative;
}

#overlayArea_search .searchKeyword {
  box-sizing: border-box;
  position: absolute;
  top: 10px;
  left: 0;
  font-size: 1.4rem;
  font-weight: bold;
}

#overlayArea_search .searchArea ul.link_keyword {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
  margin: 10px 0 0;
  padding: 3em 0 0;
}

#overlayArea_search .searchArea ul.link_keyword li {
  margin: 0 10px 10px 0;
}

#overlayArea_search .searchArea ul.link_keyword li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 5px 10px 3px 30px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #183d86;
  background: #e1e8f5 url("/files/000828440.png") left 10px center no-repeat;
  background-size: 14px 14px;
  border-radius: 4px;
}

#overlayArea_search ul.btn_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

#overlayArea_search ul.btn_list li {
  box-sizing: border-box;
  width: calc((100% / 2) - 5px);
  margin-bottom: 10px;
}

#overlayArea_search ul.btn_list li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 100%;
  min-height: 62px;
  padding: 10px 20px 8px 30px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #fff;
  background: url("/files/000828439.png") left 10px center no-repeat;
  background-size: 14px 14px;
  border: 1px solid #fff;
  border-radius: 4px;
}

#overlayArea_search ul.btn_list li.ic_blank a:after {
  content: '';
  width: 20px;
  height: 14px;
  margin-left: 10px;
  background: #fff url("/files/000828442.png") left top no-repeat;
}


/*----------------------------------------------------
  03.グローバルメニュー
----------------------------------------------------*/

#gNavi {
  display: none;
}


/*----------------------------------------------------
  04.広告エリア
----------------------------------------------------*/

#adArea {
  box-sizing: border-box;
  padding: 30px 5px 35px;
  text-align: center;
}

#adArea h3 {
  margin-bottom: 5px;
  font-size: 1.8rem;
}

#adArea ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto 10px;
  padding: 0 5px;
}

#adArea ul li {
  box-sizing: border-box;
  width: 50%;
  margin-bottom: 10px;
  padding: 0 5px;
}

#adArea ul li img {
  vertical-align: bottom;
}

#adArea p.adText {
  font-size: 1.2em;
  margin-bottom: 20px;
}

#adArea p.link_ad {
  box-sizing: border-box;
  display: inline-block;
}

#adArea p.link_ad a {
  padding-left: 20px;
  font-size: 1.4rem;
  background: url("/files/000828440.png") left center no-repeat;
  background-size: 14px 14px;
  vertical-align: top;
}


/*----------------------------------------------------
  05.ページトップへ戻る
----------------------------------------------------*/

#pageTopArea .pageTop {
  box-sizing: border-box;
  margin: 20px auto 0;
  text-align: center;
}

#pageTopArea .pageTop a {
  display: inline-block;
  padding: 10px 20px 10px 45px;
  font-size: 1.4rem;
  color: #fff;
  background: #183d86 url("/files/000828447.png") left 20px center no-repeat;
  background-size: 13px 11px;
  border-radius: 4px 4px 0 0;
}


/*----------------------------------------------------
  05.フッター
----------------------------------------------------*/

#footer {
  box-sizing: border-box;
  padding: 40px 0 0 !important;
  background: #183d86;
  background-size: contain;
}

#footer ul.list_link {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  margin-bottom: 20px;
  padding: 0 15px;
}

#footer ul.list_link li {
  box-sizing: border-box;
  width: 50%;
  margin-bottom: 12px;
}

#footer ul.list_link li:nth-child(odd) {
  padding-right: 15px;
}

#footer ul.list_link li:nth-child(even) {
  padding-left: 15px;
}

#footer ul.list_link li a {
  display: block;
  padding: 0 0 0 20px;
  font-size: 1.4rem;
  line-height: 1.3;
  color: #fff;
  border: none;
  background: url("/files/000828439.png") left top 3px no-repeat;
  background-size: 14px 14px;
}

#footer dl.btn_access {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 0 15px;
}

#footer dl.btn_access dt {
  display: flex;
  align-items: center;
  margin: 0 10px 5px 0;
  font-size: 1.8rem;
  font-weight: bold;
  color: #fff;
}

#footer dl.btn_access dd {
  margin-bottom: 5px;
  padding: 10px 10px 8px;
  font-size: 1.4rem;
  line-height: 1;
  background: #fff;
  border-radius: 4px;
}

#footer dl.btn_access dd a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #183d86;
}

#footer ul.list_info {
  margin: 0;
  padding: 0 15px;
}

#footer ul.list_info li {
  position: relative;
  padding-left: 5em;
  font-size: 1.2rem;
  color: #fff;
}

#footer ul.list_info li span {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

#footer ul.list_info li a {
  color: #fff;
}

#footer p.copyright {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 77px;
  text-align: center;
  font-size: 1rem;
  color: #fff;
}

/* 共通スタイル
======================================= */
div#container{
  min-width: 0;
}
#contents img{
  max-width: 100%;
}
#contents td img{
  max-width: none;
}
#contents .sectionImage{
  width: 100% !important;
}
/*  メインコンテンツ  */
div#mainContents{
  float: none;
  margin-right: 0;
}
div#mainContentsInner{
  margin-right: 0;
}
div#rightContents{
  float: none;
  width: 100%;
}
div#rightContents .dotline{
  background-size: contain;
}
/*  左サイドバー2カラムレイアウト（施設マップ、外国語トップ）  */
body.layoutTypeC div#mainContents{
  float: none;
  margin: 0;
}
body.layoutTypeC div#mainContentsInner{
  margin: 0;
}
body.layoutTypeC div#leftContents{
  float: none;
  width: 100%;
}
.enqueteBox{
  min-width: 300px;
}
.pageTopBox{
  margin: 10px;
}
.BottomAdArea .leftSpace{
  float: none;
  margin-right: 0;
  width: 100%;
}
.BottomAdArea .rightSpace{
  float: none;
  margin-left: 0;
  width: 100%;
}
.BottomAdArea .bannerSpace > p{
  padding: 15px;
}
/* テンプレート別スタイル
======================================= */
/*  イベントカレンダー  */
body.event div#leftContents{
  float: none;
  width: 100%;
}
body.event div#mainContents{
  float: none;
  margin: 10px 0 0 0;
}
body.event div#mainContentsInner{
  margin: 0;
}
body.event div#rightContents{
  float: none;
  width: 100%;
}
body.event #contents{
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column; /* Safari */
  flex-direction: column;
}
body.event #contents #leftContents{
  -webkit-order: 2; /* Safari */
  order: 2;
}
body.event #contents #mainContents{
  -webkit-order: 1; /* Safari */
  order: 1;
}
body.event #contents #rightContents{
  -webkit-order: 3; /* Safari */
  order: 3;
}

/*  カテゴリ一覧  */
div#mainContents .twoColumnLayout .twoColumnLayoutLeft,
div#mainContents .twoColumnLayout .twoColumnLayoutRight{
  float: none;
  width: 100%;
}
/*  メニューページ  */
.twoColumn ul.linkUL li{
  box-sizing: border-box;
  width: 100% !important;
}
/*  コンテンツページ  */
div.imgLeft,
div.imgRight,
div.imgTop,
div.imgBottom{
  float: none;
  display: block;
  margin: 10px 0;
  text-align: center;
}
div.imgRight img,
div.imgLeft img,
div.imgTop img,
div.imgBottom img{
  display: inline;
}
div#rightContents .bannerArea,
div#leftContents .bannerArea{
  background-color: #F3F3F3;
  border: 1px solid #CECECE;
  padding: 20px;
}
.bannerArea ul li{
  text-align: center;
}
div#rightContents .bannerArea ul li img,
div#leftContents .bannerArea ul li img{
  display: inline-block;
}

/*  区役所サブトップ  */
body.layoutTypeB div#IntroContents{
  margin: 0;
}
body.layoutTypeB div#LeftCenterArea{
  float: none;
  margin-right: 0;
}
div#LeftCenterArea .kuyakushoMainvisualInner{
  height: auto;
}
div#LeftCenterArea .kuyakushoMainvisual div.image img{
  height: auto;
}
/*  市議会トップ  */
.topMenuBox ul{
  height: auto;
}
.topMenuBox ul li{
  border: 1px solid #DADADA;
  width: 50% !important;
  box-sizing: border-box;
  background: none;
}
.topMenuBox ul li a{
  margin: 10px;
}
/*  市長の部屋  */
.mayorMainBoxInner h1 img{
  width: 100%;
}
div#mainContents .mayorText{
  width: 100%;
  margin: 5px;
  min-height: 0;
}
/*  イベントカレンダー  */
div#leftContents table.eventCalendar{
  width: 100%;
}
/*  動画  */
.movieBtn iframe{
  width: auto !important;
  height: auto !important;
}

/*  施設マップ  */
.shisetsuInfoArea{
  margin-top: 10px;
}
  .shisetsuInfoText h4{
    font-size: 1em !important;
  }
.shisetsuMapArea{
  height: 300px;
}

/*  更新日・SNSボタン  */
.pageToolWrapper .modDate{
  float: none;
}

/*  非表示要素  */
#pankuzu .printBtn,
div.download,
.mobileBox,
.bx-items{
  display: none !important;
}

/*----------------------------------------------------
  202103追記
----------------------------------------------------*/
/* 検索窓のレイアウトがGoogleのcssにより崩れたため追記 */
#overlayArea_search .searchArea .searchBox table.gsc-search-box td.gsc-input .gsc-input-box {
  padding: 0;
}
#overlayArea_search .searchArea .searchBox table.gsc-search-box td.gsib_a {
  box-sizing: border-box;
  height: 46px;
}

ul.link_list li {
  box-sizing: border-box;
  padding-left: 20px;
  font-size: 1.4rem;
  line-height: 1.5;
  background-image: url("/files/000828440.png");
  background-position: left top 4px;
  background-repeat: no-repeat;
  background-size: 14px 14px;
}

ul.link_list li + li {
  margin-top: 5px;
}
ul.list_news {
  margin-top: 20px;
  padding: 0;
}

ul.list_news > li p.text_date {
  font-size: 1.2rem;
  font-weight: bold;
}

ul.list_news > li ul.link_list {
  margin-top: 10px;
  padding-left: 0;
}

ul.list_news li + li {
  margin-top: 15px;
}

#header .menuArea .inner_menu.open {
  display: block;
}
.pageidBox {
  font-size: 0.8em;
}

.pageidBox.movie {
  margin: 0 15px 17px;
}

.linx_help_wrap {
  margin-left: 0;
}
#pageIdSearch .submitBtn {
  background: #183d86 url(/files/000828430.png) center center no-repeat;
  background-size: 58px 18px;
  text-indent: -9999rem;
}

.pageidBoxWrapper {
  align-items: flex-end;
}
.pageToolWrapper .modDate, 
.pageToolWrapper .pageidBox{
  font-size: 0.8em;
  white-space: nowrap;
}
.pageToolWrapper .modDate {
  margin: 7px 4px 7px 0;
}

.pageToolWrapper .pageidBoxInner{
  padding: 7px 4px 4px;
}
#pageIdSearch input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  font-size: 0.8em;
}
#pageIdSearch input::-ms-input-placeholder { /* old Edge */
  font-size: 0.8em;
}
#pageIdSearch input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 0.8em;
}
#pageIdSearch input::placeholder{ /* Others */
  font-size: 0.8em;
}

/*.flexItem {
    width: calc(100% - 100px);
}

.snsbtnBox {
    height: auto;
}

.snsbtnBox .fb_iframe_widget{
    margin: 0.5em 0;*/
}